const unitData = {
	pressure: [{

			"id": 66,
			"unitType": "pressure",
			"unitName": "Pa(帕斯卡)",
			"baseUnit": "Y",
			"conversionFactor": 1,
			"unitTypeName": "压力",
			"status": "Y",
			"unitOrder": 0
		},
		{

			"id": 67,
			"unitType": "pressure",
			"unitName": "kPa(千帕)",
			"baseUnit": "N",
			"conversionFactor": 0.001,
			"unitTypeName": "压力",
			"status": "Y",
			"unitOrder": 1
		},
		{

			"id": 68,
			"unitType": "pressure",
			"unitName": "MPa(兆帕)",
			"baseUnit": "N",
			"conversionFactor": 0.000001,
			"unitTypeName": "压力",
			"status": "Y",
			"unitOrder": 2
		},
		{

			"id": 69,
			"unitType": "pressure",
			"unitName": "atm(标准大气压)",
			"baseUnit": "N",
			"conversionFactor": 0.0000098692326671601,
			"unitTypeName": "压力",
			"status": "Y",
			"unitOrder": 3
		},
		{

			"id": 70,
			"unitType": "pressure",
			"unitName": "bar(巴)",
			"baseUnit": "N",
			"conversionFactor": 0.00001,
			"unitTypeName": "压力",
			"status": "Y",
			"unitOrder": 4
		},
		{

			"id": 71,
			"unitType": "pressure",
			"unitName": "mbar(毫巴)",
			"baseUnit": "N",
			"conversionFactor": 0.01,
			"unitTypeName": "压力",
			"status": "Y",
			"unitOrder": 5
		}
	],
	length: [{
			"id": 1,
			"unitType": "length",
			"unitName": "m(米)",
			"baseUnit": "Y",
			"conversionFactor": 1,
			"unitTypeName": "长度",
			"status": "Y",
			"unitOrder": 0
		},
		{
			"id": 2,
			"unitType": "length",
			"unitName": "dm(分米)",
			"baseUnit": "N",
			"conversionFactor": 10,
			"unitTypeName": "长度",
			"status": "Y",
			"unitOrder": 1
		},
		{
			"id": 3,
			"unitType": "length",
			"unitName": "cm(厘米)",
			"baseUnit": "N",
			"conversionFactor": 100,
			"unitTypeName": "长度",
			"status": "Y",
			"unitOrder": 2
		},
		{
			"id": 4,
			"unitType": "length",
			"unitName": "mm(毫米)",
			"baseUnit": "N",
			"conversionFactor": 1000,
			"unitTypeName": "长度",
			"status": "Y",
			"unitOrder": 3
		},
		{
			"id": 5,
			"unitType": "length",
			"unitName": "km(千米)",
			"baseUnit": "N",
			"conversionFactor": 0.001,
			"unitTypeName": "长度",
			"status": "Y",
			"unitOrder": 4
		}
	]
}

export default unitData;