import upload from '@/utils/upload'
import request from '@/utils/request'

// 查询单位换算列表
export function listConversion(query) {
	return request({
		url: '/system/conversion/list',
		method: 'get',
		params: query
	})
}



// 查询单位换算详细
export function getConversion(id) {
	return request({
		url: '/system/conversion/' + id,
		method: 'get'
	})
}

// 新增单位换算
export function addConversion(data) {
	return request({
		url: '/system/conversion',
		method: 'post',
		data: data
	})
}

// 修改单位换算
export function updateConversion(data) {
	return request({
		url: '/system/conversion',
		method: 'put',
		data: data
	})
}

// 删除单位换算
export function delConversion(id) {
	return request({
		url: '/system/conversion/' + id,
		method: 'delete'
	})
}